body {
	color: #333333;
	line-height: 150%;
	background: #ccddee;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	margin-top: 0px;
}


.page_layout {
	width: 780px;
	padding-top: 0px;
	margin: 0 auto;
	background: #ffffff;
	border:1px solid #7799bb;
	border-top:0;
	height:auto;
	
}

h1#title{
	display:block;
	background-image: url(images/head_bg.gif) ;
	height: 56px;
	margin:0;
	font-size:25px;
	line-height: 110%;
	text-align:right;
	padding-right: 20px;
	padding-top: 26px;
	color: #000066;
}
h1#title b, h1#title b a{
	color: #3366CC;
	font-size:20px;
}
.main_navi{		/*メインのナビ*/
	display:block;
	height: 34px;
	margin:0;
	padding-left:16px;
	width: 747px;
}
.main_navi li{			
	height: 34px;
	display:block;
	float:left;
}
.main_navi a{			
	height: 34px;
	display:block;
	float:left;
}


.main_navi li#left{
	background-image: url(images/navi/navi_left.gif);
	width: 21px;
}
.main_navi a#navi01{			
	background-image: url(images/navi/navi_01.gif);
	width: 74px;
}
.main_navi a#navi02{			
	background-image: url(images/navi/navi_02.gif);
	width: 84px;
	background-repeat: no-repeat;
}
.main_navi a#navi03{
	background-image: url(images/navi/navi_03.gif);
	width: 90px;
}
.main_navi a#navi04{
	background-image: url(images/navi/navi_04.gif);
	width: 118px;
}
.main_navi a#navi05{
	background-image: url(images/navi/navi_05.gif);
	width: 132px;
}
.main_navi a#navi06{
	background-image: url(images/navi/navi_06.gif);
	width: 132px;
}
.main_navi a#navi07{
	background-image: url(images/navi/navi_07.gif);
	width: 68px;
}
.main_navi li#right{
	float:right;
	background-image: url(images/navi/navi_right.gif);
	width: 28px;
}
.main_navi a:hover { 			
	background-position:0px -34px;}
.main_navi a b {display:none;}


.top_info{}					/*indexのキャッチコピー*/
	    
.top_info strong , .top_info strong a{		
	font-size:100%;			
	line-height:160%;
	color:#00F;	
	text-align:left;
	}
.top_info small{
	text-align:right;
	font-size:80%;
	line-height:80%;
	color:#999;}		
	
.f00b{
	color:#F30;
	}
	

.head_contents2 {					/*AD広告*/
	width: 800px;
	height: 110px;
	background:  #003366;
}

.main_contents {			/*メインコンテンツ*/
	width: 780px;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 14px;
	border: 0px solid #6699CC;
	height: auto;
	min-height:600px;
}

.main_contents_left {			/*左コンテンツ*/
	width: 526px;
	text-align: left;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 60px;
	font-size: 14px;
	line-height:150%;
	color:#333333;
	border: 0px solid #6699CC;
	float:left;

}
.main_contents_right {			/*右コンテンツ　*/
	width: 210px;
	text-align: left;
	margin-top: 0px;
	margin-right: 4px;
	padding-bottom:12px;
	margin-bottom: 20px;
	font-size: 90%;
	border: 0px dashed #6699CC;
	float:right;
	height:auto;
	background:#FFFFFF;
	top:-24px;
	line-height:120%;
}
.main_contents_right strong {
	display:block;
	padding-left:8px;
	width: 202px;
	background:#ccddee;
	border:0px solid #333333;
	margin-bottom: 0px;
	margin-top: 8px;
	line-height: 140%;
	color:#58c;
	}

.main_contents_right b {
	display:block;
	padding-left:6px;
	width: 100%;
	margin-top: 12px;
	line-height: 140%;
	}
.main_contents_right a {
	display:block;
	padding-left:6px;
	line-height: 120%;
	font-size:95%;
	margin-top:4px;
	margin-bottom:10px;
	}
.info_text{
	font-size:100%;
	color:#d06;
	text-align:center;
	}
	
	
.u_shoplist{
	font-size:75%;
	padding:10px;
	}

	
#bottom12{
	margin-bottom:12px;}



.fooder {
	clear:both;
	line-height: 120%;
	font-size: 12px;
	text-align:center;
	width: 780px;
	background:  #446699;
	margin: 0 auto;
	margin-top: 8px;
	border: 1px solid #ffffff;
	color:#eeeeee;		
}
.fooder a{color:#CCC;}

/****************
サブページ
**************/
.contents_title {
	position: absolute;
	top:224px;
	width:800px;
	text-align:left;
	padding-left: 4px;
	padding-right: 4px;
	padding-top:0px;
	font-size: 13px;
	line-height: 100%;
	color:#889988;
	border: 0px solid #ffffff;
	border-left: 0px solid #003300;
	z-index:1;
}
#.contents_title h1 {
	text-align:right;
	font-size: 30px;
	line-height: 70%;
	font-weight: 900;
	color:#889988;
	z-index:1;
}


h1 {
	font-size: 24px;
	font-weight: 900;
	line-height: 85%;
	padding-bottom: 0px ;
	padding-top: 14px ;
}
h2 {
	padding-top: 4px;
	padding-bottom: 0px;
	color:#036;
}
h3 {
	font-size: 16px;
	font-weight: bolder;
}
h4 {
	font-size: 16px;
	font-weight: bolder;
}
small {
	font-size: 70% ;
}
big{
	font-size: 180% ;
	font-weight:bold; 
}

a:link {color: #0000ff;}
a:visited {color: #aa00ff;}
a:hover {	color: #ff0000;}/*オンマウス*/
a:active {	color: #000000;}


form {
	margin-bottom: 7px;
	margin-top: 0px;
	font-size: 12px;
	color: #003399;
}
table{
	font-size:13px;
	}

img {
	border-width: 0px;
}

li{
list-style-type: none;
}
